Get Environment Transfer

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/environmenttransfer
API call form
Examples
List of examples
  • Retrieve a finished export
  • Retrieve a finished import plan
  • Retrieve a finished import apply
  • Retrieve a rejected import apply
  • Retrieve a failed job
  • List the jobs of your organization
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "id": "e7a9c1b3-5d2f-4e8a-b6c4-2f8d0a6e4c13",
  "type": "import",
  "mode": "apply",
  "name": null,
  "status": "done",
  "result": {
    "rejected": {
      "reason": "plan_changed",
      "message": "The target environment changed since this plan was reviewed. Plan the import again."
    }
  },
  "error": null,
  "created_at": "2026-10-30T11:20:33.000Z",
  "created_by": {
    "id": "9c3e5a7b-1d2f-4e6a-8b0c-4d6f8a0b2c35",
    "name": "Alex Smith",
    "email": "alex@example.com"
  }
}